# named-workspace-tiling

```
Enable or disable window tiling for the specified workspace

Usage: komorebic.exe named-workspace-tiling <WORKSPACE> <VALUE>

Arguments:
  <WORKSPACE>
          Target workspace name

  <VALUE>
          [possible values: enable, disable]

Options:
  -h, --help
          Print help

```
